#!/bin/sh

# $Id$

#
# $Log$

done=0
while [ "" != "$1" -a ! $done ]; do
	case "$1" in
	-r*) rcsargs="$1 $rcsargs"; shift;;
	*) done=1 ;;
	esac
done

for dir in "$@"; do

  mkdir $dir
  ( cd $dir;
    real=../../depot/src/$dir;
    ln -s $real/RCS . ;
    co $rcsargs RCS/*,v;
  )

done
